h2 {
	letter-spacing: 0;
}
h4 {
	letter-spacing: 0;
}
#stack1 {
	background: #fff;
	padding: 0 0 -1px 0;
	height: 185px;
	overflow: hidden;
}
#stack1 ul {
	padding: 0;
}
#stack2 {
	padding: 0;
}
#stack3 .content-top {
	position: relative;
	width: 822px;
	height: 12px;
	display: block;
	margin: 0 auto;
	padding: 0;
	background: url(images/content-top.png) 0 7px no-repeat;
}
#stack3 .content {

  overflow: hidden;
}


ul.nav {
	height: 45px;
}
ul.nav li.home a, ul.nav li.company-profile a, ul.nav li.scif-options a, ul.nav li.scif-options a, ul.nav li.meet-the-team a, ul.nav li.resources a, ul.nav li.consulting a, ul.nav li.contact-us a {
	height: 44px;
	overflow: hidden;
	display: block;
}

.leftcol {
	clear: right;
}

.bulletlist li {
	padding: 0 0 2px 0;
}
.bulletlist li a {
	padding: 0 0 0 7px;
}

h2 {
	font: 27px/34px arial;
	font-weight: bold;
	letter-spacing: -1px;
}

.ngg-gallery-thumbnail a:hover {
	border:none;
}

.ngg-gallery-thumbnail img {
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	display:block;  
	margin:4px 1px 4px 0px;
	padding:4px;
	position:relative;
	width: 120px;
	height: 80px;
}